[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: katoob RPMs (current release version) for Red Hat 9 ready for testing

On Mon, Aug 25, 2003 at 10:40:26PM +0300, Muhammad Alkarouri wrote:
> Now I can say that the katoob RPMS can be built on redhat 8.0..
> On Mon, 2003-08-25 at 21:36, Mohammed Sameer wrote:
> > > checking for gtk+-2.0 >= 2.0.0... Package gtk+-2.0 was not found in the
> > > pkg-config search path.
> > ...
> > I'm not the RPM guy i used to be but:
> I'm not the RPM guy I hope to be, for that matter, but 
> > do you have gtk2 devel installed ?
> shouldn't that (i.e. gtk2-devel) be counted as a build dependency?

Yes, that's true.
I've CC'e Mr. Abu Bakar, Sure he'll fix it ;-)

-- Katoob Main Developer
Linux registered user # 224950
ICQ # 58475622
FIRST make it run, THEN make it run fast "Brian Kernighan".
Don't send me any attachment in Micro$oft (.DOC, .PPT) format please
Read http://www.fsf.org/philosophy/no-word-attachments.html
Preferable attachments: .PDF, .HTML, .TXT
Thanx for adding this text to Your signature

Attachment: pgp00019.pgp
Description: PGP signature